{
  "name": "SpringBootAPIs",
  "version": "1.0.0",
  "description": "接口文档",
  "title": "SpringBootAPIs",
  "url": "http://1.116.164.215/api",
  "header": {
    "title": "文档说明",
    "filename": "header.md"
  },
  "footer": {
    "title": "文档结尾",
    "filename": "footer.md"
  }
}
